﻿@import url("mobile.css");


html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
}
body,
input,
select,
textarea,
#search-page ol h2 {
	font: 0.96em Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#content a,
#sidebar .submitholder a {
	margin: 0 -5px 0 -5px;
}
p,
address {
	font-style: normal;
	color: #fff;
	position: relative;
}
img {
	border: none;
}
#content img {
	max-width: none;
}
.tracker {
	position: absolute;
	left: -90em;
}
/*
.schema {
	position: absolute;
	left: -90em;
}
*/
h1 {
	margin-top: 0;
	font-size: 160%;
}
h2,
.h2 {
	font-size: 140%;
	color: #fff;
}
#content h3 {
	padding-left: 0;
}
#content p,
#content address,
#content h2,
#content .h2 {
	color: #222;
}
.noflash {
	display: none;
}
body#home-page {
	color: #666;
}

/* Navigation */
#help {
	position: relative;
	left: -99em;
}
#help:focus,
#help:active {
	left: 0;
}
#content,
#nav {
	behavior:expression((this.runtimeStyle.behavior="none")&&(this.tabIndex="-1"));
}

@media all and (min-device-width: 769px){
	#mobile-option { display:none; }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1) {
	#calltoaction {
		font-size: 80%;
		letter-spacing: -1px;
	}
	#locations p a {
		background: transparent !important;
		position: relative !important;
		padding: 0 !important;
		margin: 0 !important;
		top: 0 !important;
	}
	#newpatients a {
		/* letter-spacing: -1px; */
		margin: 0.3em 100px 0 -40px !important;
	}
}


#help-page #content ul {
	position: relative;
	clear: both;
	overflow: hidden;
}
#help-page #content li {
	position: relative;
	float: left;
	width: 46%;
	padding: 0;
	margin: 0 4% 0 0;
}


html > body#help-page #content ul {
	list-style-position: inside;
	padding: 0;
	margin: 0 4% 0 0;
}
html > body#help-page #content li h3 {
	position: relative;
	margin-top: -1em;
	margin-left: 20px;
}
html > body#help-page #content li p {
	position: relative;
	margin-left: 20px;
}


#help-page #content li h3 {
	margin: 0;
	padding: 0;
}
a {
	overflow: hidden;
}
* > a {
	margin: 0 -5px;
	padding: 3px 5px;
}
p a {
	margin: 0;
}

input,
textarea,
#searchbox input {
	border: solid 1px #b5b5b5 !important;
	font-size: 100%;
}

/*
a:focus,
input.submit:focus,
li.selected a:focus,
li.selected li.selected a:focus,
#sitelinks ul#features a:focus,
#sitelinks ul#features a:focus em {
	color: #fff !important;
	text-decoration: none;
	background: #d2025f !important;
}

input:focus,
select:focus,
#searchbox input:focus,
textarea:focus,
input.checkbox:focus {
	border-color: #d2025f !important;
}

a:hover {
	text-decoration: underline;
}
input.submit:hover {
	color: #fff !important;
	background: green;
	cursor: pointer;
}
a.click,
li.selected a,
li.selected li.selected a {
	color: #000 !important;
	background: transparent !important;
}
#sitelinks ul#features a.click em {
	color: #000 !important;
	background: transparent !important;
}
*/



#crumbs:before {
	content:"You are here: ";
	margin-left: -40px;
}
#main > #content {
	position: static;
}
#content ul.setThumbs {
	float: left;
	position: relative;
	padding: 0;
	margin: 0 0 0 0;
	overflow: hidden;
	clear: both;
	width: 100%;
}
#content ul.setThumbs li {
	float: left;
	display: inline;
	position: relative;
	padding: 0;
	margin: 0 10px 10px 0;
	overflow: hidden;
}

html:root #content ul.setThumbs {
	margin: 0 0 0 -10px;
	width: auto;
}
html:root #content ul.setThumbs li {
	margin: 0 0 10px 10px;
}

#content ul.setThumbs li a {
	float: left;
	position: relative;
	overflow: hidden;
	padding: 3px;
	margin: 0;
	border: solid 1px #ccc;
}
#content ul.setThumbs li a:hover {
	border: solid 1px #222;
}
#content ul.setThumbs li a img {
	float: left;
	position: relative;
	padding: 0;
	margin: 0;
}





/* Form */
form {
	overflow: hidden;
	margin-bottom: 1em;
}
label {
	position: relative;
	clear: both;
	display: block;
}
label span {
	position: relative;
	clear: both;
	display: block;
	padding: 0 1em 0 0;
}
label#mailinglist span {
	position: relative;
	clear: none;
	display: inline;
}
label#mailinglist:focus,
label#mailinglist:active,
label#mailinglist input:focus,
label#mailinglist input:active {
	color: #fff !important;
}
label em {
	position: absolute;
	max-width: 8em;
	height: 1.2em;
	overflow: hidden;
	font-style: normal;
}

label input,
label textarea,
label select {
	padding: 3px 4px;
	border: solid 1px #b5b5b5;
	font-size: 0.96em;
}
input.checkbox {
	border: none;
	width: 1.1em;
	height: 1.1em;
	padding: 0;
	margin: 2px 0 0 0.25em;
}
input[class="checkbox"]:not(.legacy) {
	border: solid 1px #b5b5b5;
}
textarea {
	overflow: auto;
}
input.submit {
	width: 0;
	overflow: visible;
	padding: 5px 10px;
	font-size: 110%;
	border: none;
}
input.submit[class] {
	width: auto;
}
#mailinglist {
	margin: 0 0 0 1.6em;
}
.checkbox {
	position: absolute;
	top: 0;
	left: -1.8em;
}
fieldset {
	margin: 0 0 1em 0;
}
fieldset fieldset label {
	position: relative;
	margin-left: 2em;
}
fieldset .date {
	display: inline;
}
fieldset .date label {
	float: left;
	clear: none;
}
fieldset .date span {
	float: none;
	clear: both;
	display: block;
}
fieldset .date label span {
	position: relative;
	margin-bottom: -1.2em;
	z-index: 1;
}
fieldset .date label select {
	position: relative;
	z-index: 2;
	background: #fff; /* Stops label text appearing through in Safari */
	width: auto;
}
label span:first-child em {
	margin: 0 0 0 0.1em;
	height: 1.2em;
}
#postedmessage h3,
#postedmessage h4 {
	position: relative;
	padding: 0.5em 0.5em;
	margin-left: 1px;
}
#content #reply h3 {
	color: #adc7e7 !important;
}
#postedmessage h4 {
	color: #fff !important;
	font-size: 90%;
}
#postedmessage h4:after {
	content: ':';
}
#postedmessage p {
	position: relative;
	border: solid 1px #2e768d;
	padding: 2em 0.5em 0.4em 0.5em;
	margin-top: -2.4em !important;
}
#content .warning {
	position: relative;
	color: #fff;
}
.warning,
#content ul.warning {
	background: #be050a;
	padding: 5px 8px;
	margin: 0;
}
#content p.warning {
	padding: 5px 8px;
}
#content ul.warning {
	padding: 5px 25px 8px;
	margin-top: -20px;
}
#content p.warning,
#content ul.warning {
	margin-bottom: 20px;
}
#content ul.warning li {
	position: relative;
	margin: -3px 0;
}
#content ul.warning a {
	color: #fff;
}
.red input,
.red select,
.red textarea {
	border-color: #be050a;
	color: #000;
}
.red span {
	color: #be050a;
	color: #fff;
	font-weight: bold;
}
/*
.red input:focus,
.red input:active {
	border-color: #000;
}
*/
ul.warning {
	top: -5px;
}
.warning a {
	color: #fff;
	font-weight: normal;
}

input {
	vertical-align: text-center;
}
input[type=button],
input[type=submit],
button {
	cursor: pointer;
}
input[type="radio"] {
	vertical-align: text-bottom;
}
input[type="checkbox"] {
	vertical-align: top;
}









/* Search box */
#searchbox {
	background: #ffffff;
}
#searchbox fieldset {
	display: inline;
	padding: 0.5em;
	width: auto;
}
#searchbox label {
	position: absolute;
	left: -100em;
	top: 0;
	margin-top: -1.5em;
}
#searchbox input {
	float: left;
	padding: 3px 5px 2px 5px !important;
	font-size: 100%;
	width: auto;
}
#searchbox > input {
	padding: 4px 5px 3px 5px !important;
}
#searchbox input.submit {
	float: left;
	margin: 0 0 0 5px !important;
	padding: 2px 6px 1px 6px;
	font-size: 1em;
	width: 0;
	width: auto;
	overflow: visible;
	cursor: pointer;
}
#searchbox fieldset > input.submit {
	position: relative;
	bottom: 0px;
	padding: 3px 5px;
	margin: 0 0 0 0;
	top: 0px;
	width: auto;
}
@media not all and (-webkit-min-device-pixel-ratio:0) {
	 #searchbox fieldset label > input.submit {
		  padding: 4px 6px;
	 }
}

#searchbox input.submit,
input.submit {
	border: none !important;
}



#content input.submit {
	background: #000 !important;
	padding: 0.8em 1.2em !important;
	border-radius: 0;
}




blockquote {
	position: relative;
	display: block;
	margin: 0 0 2em 1em;
}

#testimonials-page blockquote[cite]:after {
	content: "\2014" " " attr(cite) "";
	position: relative;
	display: block;
	font-size: 70%;
	font-weight: bold;
	color: #fff;
	margin: -1.5em 0 3em 0;
}










#privacy-page ol {
	font-size: 140%;
	font-weight: bold;
}
#privacy-page ol h2 {
	font-size: 100%;
	font-weight: bold;
}
#privacy-page ol p,
#privacy-page ol ul {
	font-size: 70%;
	font-weight: normal;
}
#privacy-page ol ul {
	list-style: disc;
}
p.address {
	padding-bottom: 0 !important;
}


.updated {
	clear: both;
}





.selected a,
.selected li.selected a {
	color: #000000;
}
h2#reply {
	color: #222;
}
#sidebar h2#reply,
#sidebar legend,
#sidebar label {
	color: #fff;
}



#sitelinks #say:not(.legacy) {
	list-style: none;
}
#sitelinks blockquote {
	padding: 0;
	margin: 0;
}
#sitelinks li.footer {
	clear: both;
	position: relative;
	padding: 0.2em 0 0 0;
}
#sitelinks li {
	margin-right: 10px;
}
#sitelinks a {
	margin-left: -5px;
	margin-right: -5px;
}




/*
#sitelinks blockquote p,
#sitelinks blockquote cite {
	display: inline;
	margin: 0 0.3em 0 0;
	padding: 0;
	font-style: italic;
}
#sitelinks blockquote:not(.legacy) {
	clear: both;
}
#sitelinks blockquote a:not(.legacy) {
	float: left;
	position: relative;
	width: 30px;
	height: 30px;
	margin: 0 0.3em 0 0;
}
#sitelinks blockquote a:not(.legacy):before {
	content:url('http://www.bluehorizonsmarketing.co.uk/public/users/hilary.png');
	margin-left: -0.3em;
}
#sitelinks blockquote p:not(.legacy) {
	position: relative;
	top: 0.5em;
}
*/



.archived li a {
	white-space: nowrap;
}


.open h3,
.closed h3 {
	display: inline;
	padding: 0;
	margin: 0 0.3em 0 0;
	font-size: 100%;
}
/* Highlight Current Day of Week */
.open .today,
.closed .today {
	background: yellow;
}
.open span,
.closed span {
	display: inline;
	position: relative;
}
.open:not(.legacy) span,
.closed:not(.legacy) span {
	display: inline-block;
	position: relative;
	overflow: hidden;
	width: 0.3em;
	height: 1em;
}
.open:not(.legacy) span:before,
.closed:not(.legacy) span:before {
	content: " - ";
	text-align: center;
}

.open small,
.closed small {
	margin: 0 0 0 -0.2em;
	font-size: 70%;
}
.open em,
.closed em {
	font-style: normal;
}


.pricelist #main #content ul p {
	display: inline;
}



li a[href$='.pdf']:before,
li a[href$='.doc']:before,
li a[href$='.docx']:before,
li a[href$='.rtf']:before,
li a[href$='.txt']:before {
	list-style: none;
	position: relative;
	margin: 0 0.6em 0 -1.66em;
	top: 2px;
}
li a[href$='.pdf'] span,
li a[href$='.doc'] span,
li a[href$='.docx'] span,
li a[href$='.rtf'] span,
li a[href$='.txt'] span {
	position: relative;
	top: -0.3em;
	font-size: 70%;
}
li a[href$='.pdf']:before {
	content: url('/inc/img/icon/pdf.png');
}
li a[href$='.txt']:before {
	content: url('/inc/img/icon/txt.png');
}
li a[href$='.doc']:before,
li a[href$='.docx']:before,
li a[href$='.rtf']:before {
	content: url('/inc/img/icon/doc.png');
}

li a[href$='.pdf']:hover:before {
	content: url('/inc/img/icon/pdf-open.png');
}
li a[href$='.txt']:hover:before {
	content: url('/inc/img/icon/txt-open.png');
}
li a[href$='.doc']:hover:before,
li a[href$='.docx']:hover:before,
li a[href$='.rtf']:hover:before {
	content: url('/inc/img/icon/doc-open.png');
}



#googlemap {
	border: solid 1px #ccc;
	overflow: hidden;
}
#googlemap a {
	display: none !important;
}












.submit {
	background: #666;
	color: #fff;
}


#content form input[type=checkbox],
#content form input[type=radio],
#content form input[type=checkbox],
#content form input[type=radio] {
    opacity: 0.5;
}
/*
#content form input[type=checkbox]:hover,
#content form input[type=radio]:hover,
#content form input[type=checkbox]:focus,
#content form input[type=radio]:focus {
    opacity: 1;
}
*/





#content ul,
#content ol {
	margin: 0 0 0 1.4em;
	padding: 0 0 0 0
}





/*
.archived {
	padding-bottom: 1em !important;
	padding-left: 1em !important;
	margin: 0 !important;
	clear: both;
	overflow: hidden;
}
li[data-date] div {
	margin: 0 !important;
}
li[data-date] h2,
li[data-date] h3 {
	margin: -5px 0 0 0 !important;
}
*/





.privacy #content li,
.privacy #content li h2 {
	font-weight: normal;
}
.privacy #content li h2 {
	margin-bottom: 1em;
}
.privacy #content li ul {
	margin-top: -0.5em;
	margin-bottom: 1em;
}
.privacy #content ol {
	margin-top: 0.5em !important;
}
.privacy #content li h3 {
	font-size: 70%;
	font-weight: bold;
}
.privacy #content li .h2 {
	font-size: 100%;
	font-weight: bold;
}
.privacy #content li h4 {
	font-size: 70%;
}









body {
	background: url('/inc/img/bg.jpg') repeat-x #005595 fixed center top;
	min-width: 960px;
}
#help {
	position: absolute;
}

#nav {
	background: #fff;
	text-align: center;
	overflow: hidden;
	margin: 0;
	padding: 7em 0 0.6em 0;
	list-style: none;
	font-size: 1.1em;
}

#nav li {
	display: inline;
	padding: 0 0.2em 1em 0.3em;
	margin: 0 -3px;
	border-right: solid 1px #ccc;
}

#nav li ul {
	display: none;
}

#nav li#contact-nav,
#nav li.selected {
	border: none;
}

#nav li a {
	color: #03518f;
	padding: 0.6em 0.8em 0.8em 0.8em;
	margin: 0;
	top: -3px;
	height: 3em;
}

#nav li.selected a {
	color: #fff !important;
	background: #000 !important;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-top-right-radius: 0.5em;
	-moz-border-radius-topleft: 0.5em;
	-moz-border-radius-topright: 0.5em;
	border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em;
}

	#nav li.selected ul {
		display: block;
		position: absolute;
		left: 0;
		background: #000;
		width: 100%;
		top: 140px;
		margin: 0.55em 0 0 0;
		padding: 0.9em 0 0.65em 0;
		z-index: 2;
		-webkit-box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.2);
		font-size: 90%;
	}
	#nav li.selected li {
		border: none;
		border-right: solid 1px #333;
		padding: 0 0.6em 0.6em 1em;
	}
	#nav li.selected li#team-nav,
	#nav li.selected li#metal-fixed-braces-nav,
	#nav li.selected li#malahide-nav,
	#nav li.selected li#feedback-nav {
		border-right: none;
	}
	#nav li.selected li a {
		position: relative;
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		background: transparent !important;
		border: none;
		top: -2px;
		color: #d7d6d2 !important;
	}

#nav li.selected a {
	border-right: solid 1px #000;
	margin-right: 1px;
	margin-left: -1px;
}
















#subnav {
	background: #000;
	list-style: none;
	text-align: center;
	padding: 1em 0;
	margin: 0;
}
#subnav a {
	padding: 1em 0;
}
#subnav li {
	display: inline;
	padding: 0.9em 2em;
}

#top {
	background: url('/inc/img/bg.png') repeat-x transparent fixed center bottom;
}

#main {
	width: 900px;
	margin: 0 auto;
	padding-top: 2em;
	background: transparent;
}
#content {
	background: #003d69;
	color: #adc7e7;
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 2em 40px 3em 320px;
	position: relative;
	width: 540px;
	overflow: hidden;
}



/*
#content:before {
	content:url('/public/images/banner/banner.jpg');
	position: relative;
	margin: 0;
	top: -2em;
	left: -320px;
}
*/




/*
#content #banner {
	position: relative;
	margin: 0;
	top: -2em;
	left: -320px;
	max-width: 900px;
	max-height: 270px;
	overflow: hidden;
}
#content #banner:before {
	content:url('/public/images/banner/banner2.jpg');
	position: absolute;
	width: 100%;
	height: 100%;
}
*/

/*
#home-page #content:before {
	content: '';
}
*/

#home-page #content img {
	margin: -2em 0 -6px -320px;
}


#newpatients {
	position: absolute;
	top: 19em;
	left: 40px;
	width: 200px;
}
#newpatients:before {
	float: left;
	clear: both;
	content: url('/public/images/sidebar/team.jpg');
	position: relative;
	padding: 0 0 1em 0;
}
#clontarf-page #newpatients:before {
	content: url('/public/images/sidebar/clontarf.jpg');
}
#swords-page #newpatients:before {
	content: url('/public/images/sidebar/swords.jpg');
}
#charlemont-page #newpatients:before {
	content: url('/public/images/sidebar/charlemont.jpg');
}
#malahide-page #newpatients:before {
	content: url('/public/images/sidebar/malahide.jpg');
}
#northbrook-page #newpatients:before {
	content: url('/public/images/sidebar/northbrook.jpg');
}







#newpatients h2 {
	font-size: 110%;
	color: #fff;
	letter-spacing: 1px;
	margin: 0;
	padding: 0 0 0.2em 0;
}
#newpatients p {
	font-size: 90%;
	line-height: 1.4em;
}
#newpatients a {
	position: relative;
	top: 1.2em;
	background: #000;
	color: #fff;
	padding: 0.5em 0.6em 0.5em 40px;
	margin: 0.3em 70px 0 -40px;
	font-size: 98%;
	display: block;
}

#content p {
	margin: 0 0 1em 0;
}
#content p,
#content li {
	color: #adc7e7;
}

#content ul {
	margin: 0 0 1.5em 1em;
}






h1 {
	color: #fff;
	font-weight: normal;
	letter-spacing: 1px;
	border: none;
}
#home-page h1 {
	text-align: center;
	margin-left: -260px;
}
#content h2 {
	color: #fff;
	font-size: 110%;
}


#content li strong {
	font-weight: normal;
	color: #fff;
}


.slogan {
	float: right;
	text-align: right;
	position: relative;
	margin: 0;
	top: -1em;
	font-size: 1.1em !important;
	line-height: 1.5em;
}
.slogan span {
	display: block;
}

#sitelinks {
	width: 900px;
	margin: 1.8em auto 0 auto;
	padding-bottom: 5em;
}

#sitelinks ul#locations {
	clear: both;
	display: block;
	overflow: hidden;
	margin: 2em 0;
	padding: 2em 0 0.5em 0;
	border-top: solid 1px #4589ba;
	border-bottom: solid 1px #4589ba;
}

#sitelinks ul#locations li {
	float: left;
	width: 220px;
	line-height: 1.5em;
}

#sitelinks ul#locations li p {
	font-size: 110%;
	color: #9dc0db;
	margin: 0 0 2em 0;
	height: 6em;
	position: relative;
}

#sitelinks ul#locations li a {
	position: absolute;
	margin: -4em 0 0 0;
	padding: 0.3em 0.6em;
	background: #000;
	font-size: 90%;
	letter-spacing: 1px;
}

#sitelinks ul#locations li strong {
	color: #fff;
	font-weight: normal;
	font-size: 105%;
	letter-spacing: 1px;
}

#sitelinks ul#features {
	clear: both;
	display: block;
	overflow: hidden;
	margin: 0 0 1em -35px;
}

#sitelinks ul#features li {
	float: left;
	margin: 0 0 0 40px;
	text-align: right;
}

#sitelinks ul#features a,
#sitelinks ul#features a.click {
	float: left;
	width: 240px;
	background: #fff !important;
	color: #666;
	padding: 20px 20px 70px 20px;
	text-transform: lowercase;
}





/*
#sitelinks ul#features li.children a:focus,
#sitelinks ul#features li.adults a:focus,
#sitelinks ul#features li.treatments a:focus {
	background-image: none !important;
	background-color: #d2025f !important;
}
*/


#sitelinks ul#features a em {
	display: block;
	font-size: 160%;
	font-style: normal;
	text-transform: capitalize;
	margin: 0.2em 0;
	color: #005799;
}

#sitelinks h2 {
	position: absolute;
	left: -50em;
}

#sitelinks ul {
	display: inline;
	padding: 0;
	margin: 0;
	font-size: 0.9em !important;
	border: none;
}

#sitelinks li {
	display: inline;
	padding: 0;
	margin: 0;
}

#sitelinks li a {
	overflow: hidden;
	padding: 10px;
}

#sitelinks a {
	color: #fff;
}

#sitelinks p {
	padding: 0;
	margin: 15px 0 0 10px;
	color: #fff;
	font-size: 80%;
}

#date-go {
	font-size: 120% !important;
	left: -5px;
}
#date-go a {
	margin-left: -5px;
}


#home {
	position: absolute;
	top: 10px;
	margin-left: -15px !important;
	padding: 2px;
	width: auto;
	overflow: hidden;
	height: 81px;
	z-index: 4;
}
#home img {
	/*
	width: 67%;
	height: auto;
	*/
	width: 208px;
	height: 71px;
	width: 236px;
	height: 80px;
	border: solid 5px #fff;
}




.followup {
	position: relative;
	padding: 1em 5px 5px 5px !important;
	margin: 0 0 1.5em 0 !important;
	clear: both;
}
.followup a {
	position: relative;
	overflow: hidden;
	color: #fff !important;
	padding: 0.8em 1.2em !important;
	margin: 1em 0;
	color: #fff !important;
	background: #000;
	font-size: 110%;
}



#calltoaction {
	position: absolute;
	top: 14px;
	width: 900px;
	z-index: 3;
	text-align: right;
	font-family: arial;
}
#calltoaction li {
	display: inline;
	color: #92b5dc;
	font-size: 130%;
	margin-left: 1.5em;
}
#calltoaction li#dentists {
	font-size: 10px !important;
	position: absolute;
	top: -6px;
	right: 41px;
}


@media only screen and (-webkit-min-device-pixel-ratio: 0.75) {
#calltoaction li#dentists {
	top: -5px;
	letter-spacing: 0;
}
}


#invisalign-page #newpatients:before {
	content: url('/public/images/sidebar/invisalign-braces.jpg');
}
#lingual-braces-page #newpatients:before {
	content: url('/public/images/sidebar/incognito-lingual-braces.jpg');
}
#ceramic-fixed-braces-page #newpatients:before {
	content: url('/public/images/sidebar/ceramic-fixed-braces.jpg');
}
#metal-fixed-braces-page #newpatients:before {
	content: url('/public/images/sidebar/metal-fixed-braces.jpg');
}
#treatments-page #content ul {
	list-style: none;
	padding: 0;
	margin: 0 0 1em 0;
	position: relative;
	clear: both;
	width: 560px;
	overflow: hidden;
}
#treatments-page #content li {
	padding: 0;
	margin: 0 30px 20px 0;
	float: left;
	width: 250px;
}
#treatments-page #content li a {
	display: block;
	padding: 15px 22px;
	background: #fff;
	background-repeat: no-repeat;
	background-position: 130px 3px;
	font-size: 90%;
}



#treatments-page:not(.legacy) #content li.invisalign a {
	background-image: url('/public/images/sidebar/invisalign-braces.jpg');
	background-size: 120px 70px;
}
#treatments-page:not(.legacy) #content li.incognito a {
	background-image: url('/public/images/sidebar/incognito-lingual-braces.jpg');
	background-size: 120px 70px;
}
#treatments-page:not(.legacy) #content li.ceramic a {
	background-image: url('/public/images/sidebar/ceramic-fixed-braces.jpg');
	background-size: 120px 70px;
}
#treatments-page:not(.legacy) #content li.metal a {
	background-image: url('/public/images/sidebar/metal-fixed-braces.jpg');
	background-size: 120px 70px;
}



#treatments-page #content ul em {
	font-style: normal;
	color: #000;
	display: block;
	font-size: 110%;
}


#calltoaction li#dentists a {
	position: relative;
	overflow: hidden;
	white-space: nowrap;
	background: #ccdef3;
	background: #000;
	color: #fff !important;
	padding: 10px 18px !important;
	-webkit-border-bottom-right-radius: 05px;
	-webkit-border-bottom-left-radius: 05px;
	-moz-border-radius-bottomright: 05px;
	-moz-border-radius-bottomleft: 05px;
	border-bottom-right-radius: 05px;
	border-bottom-left-radius: 05px;
	margin-right:5px;
}
#calltoaction li#dentists a.book {
	margin-right:35px;
}
#calltoaction li#dentists:before {
	/*
	content: "Dentists";
	color: #92b5dc;
	margin-right: 0.5em;
	*/
}
#calltoaction li#telephone {
	position: relative;
	top: 1.4em;
	font-size: 170% !important;
	margin-right: 0.2em;
}
#calltoaction li#telephone b {
	position: relative;
	font-weight: normal;
	margin: 0 -0.1em 0 0;
	color: #8fb9cd;
}
#calltoaction li#telephone:before {
	/*
	content: "Telephone";
	color: #92b5dc;
	margin-right: 0.5em;
	*/
}
#calltoaction li a,
#calltoaction li em {
	font-style: normal;
	color: #92b5dc;
	font-size: 1.6em;
	color: #03518f;
}
#calltoaction li em a {
	font-size: 1em;
}
#calltoaction li#facebook {
	position: absolute;
	top: -14px;
	right: 30px;
}
#calltoaction li#twitter {
	position: absolute;
	top: -14px;
	right: -10px;
}



/*
#calltoaction li#facebook a img {
	display: none;
	position: relative;
	margin: 0 0 0 -10px;
	top: 4px;
}
*/
#calltoaction li em {
	margin-left: 5px;
}





.locations #content:before {
	content:url('/public/images/banner/map.gif');
}
#googlemap {
	position: absolute;
	top: 12px;
	left: 0;
	height: 258px !important;
	border: none !important;
}




#home-page #content {
	overflow: hidden;
	height: 270px !important;
	background: #fff;
}
#content:before {
	content:url('/public/images/banner/banner-home.jpg');
	position: relative;
	margin: 0;
	top: -2em;
	left: -320px;
}
#content.blank:before,
.js #content:before {
	content:url('/public/images/banner/blank.jpg');
}

#main {
	position: relative;
	overflow: hidden;
	padding-top: 0;
	margin-top: 30px;
}



#content {
	padding-top: 300px;
}
#home-page #content {
	padding-top: 0;
}

#content:before {
	display: block;
	margin-top: -267px;
}



#content a {
	color: #54aff3;
}
#content #newpatients a {
	color: #fff;
}
#content h3,
#content .h2 {
	color: #fff;
	font-weight: normal !important;
}



.locations #slides {
	display: none;
}
#locations-page #slides {
	display: block;
}
#slides {
	position: absolute;
	left: 0;
	top: 0;
}
#home-page #slides {
	left: auto;
	top: 2em;
}



#locations-page #content #locations {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
	width: 540px;
}
#locations-page #content #locations li {
	padding: 0;
	margin: 0 10px 1em 0;
	float: left;
	width: 125px;
}


#locations-page #content #locations li a.click {
	background: #000 !important;
	color: #fff !important;
}
#locations-page #content #locations li a:before {
	margin: -0.8em 0 0.6em -1em;
}
#subnav a {
	color: #d8d5cf !important;
}
#subnav .selected a {
	color: #fff !important;
}

#locations-page #content #locations li.clontarf a:before {
	display: block;
	content: url('/public/images/locations/clontarf.jpg');
}

#locations-page #content #locations li.northbrook a:before {
	display: block;
	content: url('/public/images/locations/northbrook.jpg');
}
#locations-page #content #locations li.swords a:before {
	display: block;
	content: url('/public/images/locations/swords.jpg');
}
#locations-page #content #locations li.charlemont a:before {
	display: block;
	content: url('/public/images/locations/charlemont.jpg');
}
#locations-page #content #locations li.malahide a:before {
	display: block;
	content: url('/public/images/locations/malahide.jpg');
}



#locations-page #content #locations li a {
	padding: 0.8em 1em;
	margin: 0;
	display: block;
	background: #000;
	color: #fff;
}





.js #content:before {
	content:'';
	position: relative;
	margin: 0;
	top: 0;
	left: 0;
}
.js #banner {
	position: absolute;
	top: 0 !important;
	left: 0 !important;
	overflow: hidden !important;
	width: 900px !important;
	height: 300px !important;
	z-index: 0;
}
#home-page.js #banner {
	position: relative !important;
	margin-left: -320px;
	margin-top: 0;
	height: 300px !important;
}
#home-page.js #banner img {
	position: absolute !important;
	margin: 0;
}





#affiliations {
	float: none;
	display: block !important;
	position: relative;
	padding: 0;
	clear: both !important;
	overflow: hidden !important;
	text-align: center;
	height: 8em;
}
#affiliations li {
	float: none;
	display: inline;
	position: relative;
	padding: 0 0 1em 0 !important;
	margin: 0 1em;
	overflow: hidden;
}
#affiliations li a {
	float: none;
	margin: 0;
	padding: 0;
}



#sidebar blockquote {
	position: absolute;
	top: 43em;
	left: 55px;
	padding: 0;
	margin: 0;
	width: 220px;
}
#sidebar blockquote p {
	padding: 0;
	margin: 0 0 0.5em 0;
}
#sidebar blockquote p:before {
	content:"\201C";
	font-family: arial;
	font-size: 180%;
	position: absolute;
	left: -0.6em;
	color: #adc7e7;
	margin-top: -2px;
}
#sidebar blockquote p:after {
	content:"\201D";
	font-family: arial;
	font-size: 180%;
	position: absolute;
	margin-left: 0.2em;
	color: #adc7e7;
	margin-top: -2px;
}
#sidebar blockquote cite {
	position: absolute;
	margin: 0.5em 0 0 0;
	font-size: 80%;
	color: #adc7e7;
	font-style: normal;
}




#sitelinks ul#features li.children a {
	background: url('/inc/img/children.jpg') #fff no-repeat top left !important;
}
#sitelinks ul#features li.adults a {
	background: url('/inc/img/adults.jpg') #fff no-repeat top left !important;
}
#sitelinks ul#features li.treatments a {
	background: url('/inc/img/treatments.jpg') #fff no-repeat top left !important;
}




/* Fix oddity after mobile update */
#home-page #content {
	padding: 0 40px 0 320px;
}



a#newsbeat {
	display: none !important;
}
#home-page a#newsbeat {
	display: block !important;
	position: relative;
	padding: 15px 20px;
	margin: 0 0 20px 0 !important;
	color: #fff !important;
	background: #000 !important;
	font-size: 120%;
	text-align: left;
	overflow: hidden;
}
#home-page a#newsbeat em {
	position: absolute;
	right: 15px;
	top: 19px;
	font-size: 80%;
	font-style: normal;
}